# Interface PackagerImportResult

interface PackagerImportResult {
errors?: any[];
ids?: Id[];
namespaceId?: Id;
packageId?: Id;
}

- Defined in work/deeplinks/deeplinks/imports/packager.ts:50

#####
Index

### Properties

errors?
ids?
namespaceId?
packageId?

##
Properties

### `Optional` errors

errors?: any[]

- Defined in work/deeplinks/deeplinks/imports/packager.ts:51

### `Optional` ids

ids?: Id[]

- Defined in work/deeplinks/deeplinks/imports/packager.ts:52

### `Optional` namespaceId

namespaceId?: Id

- Defined in work/deeplinks/deeplinks/imports/packager.ts:54

### `Optional` packageId

packageId?: Id

- Defined in work/deeplinks/deeplinks/imports/packager.ts:53